body {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; background-image:url(../images/bg.jpg);  }

.left {float:left;}
.right {float:right;}
.clear {clear:both;}

h1{ margin:0px 0px 10px 0px; padding:0px; font-size:22px;}

a{ color:#6c040b; text-decoration:none}
a:hover{ text-decoration:underline;}

#container { width:1000px; text-align:left;}
#header { background-image:url(../images/header.jpg); background-position:top center ; background-repeat:no-repeat; width:1000px; height:211px;}
#logo {float:right; margin:130px 10px 0px 0px;}

#navigation {width:1000px; height:40px; background-color:#d5562d;}
#navigation ul {margin:0px; padding:0px; float:right;}
#navigation ul li{list-style-type:none; float:left; padding:10px 35px 0px 0px;}
#navigation ul li a{text-decoration:none; font-size:15px; color:#FFFFFF; }
#navigation ul li a:hover { color:#d4bc98;}
#bodyarea {background-image:url(../images/bodyarea.jpg);}
#leftcolum { width:230px; padding:20px; float:left; }
.phone-bg {background-image:url(../images/rightcolum-bg.png); width:220px; height:82px; background-repeat:repeat-y;}
.phonetxt {font-size:18px; color:#1a0d02; padding:5px 0px 0px 0px; line-height:24px;}
.phone{ font-size:18px; text-align:center; color:#6c040b; margin:4px 0px 0px 0px;}
#rightcolum {background-image:url(../images/rightcolum-bg.png); width:685px; background-repeat:repeat-y; float:right; margin:20px 10px 0px 0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#000000; min-height:300px; padding:15px; } 
.img {float:right; padding:6px 6px 0px 0px;}
.img2 { float:left; padding:25px 0px 0px 6px;}
.line {height:1px; background-color:#c69785; margin:50px 0px 0px 0px; width:680px; background-position:top center;}

.rightimg{ padding:0px 0px 0px 15px;}
.leftimg{ padding:0px 15px 0px 0px;}

#footer {background-color:#1a0d02; height:50px; clear:both;}
.footerlinks { padding:15px 0px 0px 20px; float:left; color:#FFFFFF;}
.footerlinks a{color:#FFFFFF; text-decoration:none; padding:0px 6px 0px 6px;}
.footerlinks a:hover {color:#aa3b3b;}

.copyright {font-size:11px; float:right; color:#97816f; padding:7px 5px 0px 0px ;}
.copyright a { color:#97816f; text-decoration:none; }
.copyright a:hover{ text-decoration:underline; }